<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="23094" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="23084"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Intro View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="IntroViewController" customModule="RK_Journals" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    </view>
                    <connections>
                        <segue destination="B7d-i6-kuM" kind="custom" identifier="toConsent" customClass="IntroSegue" customModule="RK_Journals" customModuleProvider="target" id="TbN-Vd-3aC"/>
                        <segue destination="JfP-LC-owM" kind="custom" identifier="toTasks" customClass="IntroSegue" customModule="RK_Journals" customModuleProvider="target" id="nyl-qu-GeR"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1260" y="56"/>
        </scene>
        <!--Tasks View Controller-->
        <scene sceneID="cjp-pL-hfK">
            <objects>
                <viewController id="JfP-LC-owM" customClass="TasksViewController" customModule="RK_Journals" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="ICa-LQ-fV8">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="i24-wX-q8O">
                                <rect key="frame" x="74" y="702" width="244" height="42"/>
                                <state key="normal" title="Button"/>
                                <buttonConfiguration key="configuration" style="plain" title="Abandonar estudio">
                                    <fontDescription key="titleFontDescription" type="system" pointSize="23"/>
                                    <color key="baseForegroundColor" systemColor="systemPinkColor"/>
                                </buttonConfiguration>
                                <connections>
                                    <action selector="leaveButtonTapped:" destination="JfP-LC-owM" eventType="touchUpInside" id="maF-HC-hAn"/>
                                    <segue destination="B7d-i6-kuM" kind="show" identifier="returnToConsent" id="JAR-sR-Aer"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="T7B-Od-def">
                                <rect key="frame" x="98" y="638" width="197" height="37"/>
                                <state key="normal" title="Button"/>
                                <buttonConfiguration key="configuration" style="plain" title="Consentimiento PDF">
                                    <fontDescription key="titleFontDescription" type="system" pointSize="19"/>
                                </buttonConfiguration>
                                <connections>
                                    <action selector="consentButtonTapped:" destination="JfP-LC-owM" eventType="touchUpInside" id="MFB-Vp-wFc"/>
                                </connections>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="juQ-Ke-iUj"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="juQ-Ke-iUj" firstAttribute="trailing" secondItem="T7B-Od-def" secondAttribute="trailing" constant="98" id="3iY-qu-0Yn"/>
                            <constraint firstItem="i24-wX-q8O" firstAttribute="top" secondItem="juQ-Ke-iUj" secondAttribute="top" constant="643" id="LlO-qa-dTb"/>
                            <constraint firstItem="T7B-Od-def" firstAttribute="top" secondItem="juQ-Ke-iUj" secondAttribute="top" constant="579" id="PKj-be-ciE"/>
                            <constraint firstItem="juQ-Ke-iUj" firstAttribute="bottom" secondItem="i24-wX-q8O" secondAttribute="bottom" constant="74" id="Xs7-X3-MJu"/>
                            <constraint firstItem="T7B-Od-def" firstAttribute="leading" secondItem="juQ-Ke-iUj" secondAttribute="leading" constant="98" id="bdF-cj-wl8"/>
                            <constraint firstItem="juQ-Ke-iUj" firstAttribute="bottom" secondItem="T7B-Od-def" secondAttribute="bottom" constant="143" id="frs-Wr-4Bn"/>
                            <constraint firstItem="juQ-Ke-iUj" firstAttribute="trailing" secondItem="i24-wX-q8O" secondAttribute="trailing" constant="75" id="jlf-Py-DdG"/>
                            <constraint firstItem="i24-wX-q8O" firstAttribute="leading" secondItem="juQ-Ke-iUj" secondAttribute="leading" constant="74" id="r3t-fF-Avc"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="5pU-sM-lm9" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-211.4503816793893" y="455.63380281690144"/>
        </scene>
        <!--Consent View Controller-->
        <scene sceneID="acU-c7-nQQ">
            <objects>
                <viewController id="B7d-i6-kuM" customClass="ConsentViewController" customModule="RK_Journals" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="qDt-sx-u4m">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="842"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pj0-Qw-cYF">
                                <rect key="frame" x="60" y="132" width="273" height="118"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" title="Unirse al estudio"/>
                                <connections>
                                    <action selector="joinButtonTapped:" destination="B7d-i6-kuM" eventType="touchUpInside" id="cn6-pJ-GUo"/>
                                </connections>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="Sil-rc-UTE"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="pj0-Qw-cYF" firstAttribute="top" secondItem="Sil-rc-UTE" secondAttribute="top" constant="132" id="3HR-ak-QGq"/>
                            <constraint firstItem="Sil-rc-UTE" firstAttribute="trailing" secondItem="pj0-Qw-cYF" secondAttribute="trailing" constant="60" id="DQQ-ho-ugA"/>
                            <constraint firstItem="pj0-Qw-cYF" firstAttribute="leading" secondItem="Sil-rc-UTE" secondAttribute="leading" constant="60" id="RAH-5B-qP1"/>
                            <constraint firstItem="Sil-rc-UTE" firstAttribute="bottom" secondItem="pj0-Qw-cYF" secondAttribute="bottom" constant="592" id="Xi6-DA-aF0"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="5yH-CR-B3d"/>
                    <connections>
                        <segue destination="U0R-T7-m5E" kind="unwind" identifier="unwindToTasks" unwindAction="unwindToTasks:" id="QFc-gc-jVy"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Lae-n8-OZT" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
                <exit id="U0R-T7-m5E" userLabel="Exit" sceneMemberID="exit"/>
            </objects>
            <point key="canvasLocation" x="-211.4503816793893" y="-184.50704225352115"/>
        </scene>
    </scenes>
    <inferredMetricsTieBreakers>
        <segue reference="JAR-sR-Aer"/>
    </inferredMetricsTieBreakers>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemPinkColor">
            <color red="1" green="0.1764705882" blue="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
